Sign inGet started

Sessions

GET
/me/sessions
List sessions
Treść odpowiedzi
Odpowiedź jest tablicą.
userId
string
wymagane
tokenId
string
wymagane
ip
string
userAgent
string
country
string
region
string
city
string
createdAt
string
wymagane
updatedAt
string
wymagane
Przykład kodu
curl -X GET 'https://api.bird.com/me/sessions' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'
GET
/me/sessions/{tokenId}
Get session
Treść odpowiedzi
userId
string
wymagane
tokenId
string
wymagane
ip
string
userAgent
string
country
string
region
string
city
string
createdAt
string
wymagane
updatedAt
string
wymagane
Przykład kodu
curl -X GET 'https://api.bird.com/me/sessions/{tokenId}' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'
DELETE
/me/sessions/{tokenId}
Delete session
Przykład kodu
curl -X DELETE 'https://api.bird.com/me/sessions/{tokenId}' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'